Directe verkooplijn: +31 (800) 020 1977 | 08:00 - 18:00 CET | ENG, DEU, FRA, RUS
Nederlands

Systeemvereisten

Ondersteunde omgevingen voor Veeam Management Pack

Een uitgebreid overzicht met systeemvereisten en supportconfiguraties vindt u in de nieuwste releaseopmerkingen van Veeam MP.

Ondersteunde platforms

  • Veeam MP v8 Update 6 
  • Microsoft System Center 2012 SP1 Operations Manager en later (inclusief Operations Manager 2016) 
  • Microsoft System Center 2012 SP1 Virtual Machine Manager en later (inclusief Virtual Machine Manager 2016) 
  • Veeam Backup & Replication v7 patch 2 en later (inclusief v9.5) 

Hypervisor-ondersteuning: 

  • Microsoft Hyper-V 2012 en later (inclusief Hyper-V 2016)
  • VMware vSphere 4.0 en later (inclusief vSphere 6, vSphere 6.5 en vSphere 6.7) 

Ondersteuning voor Veeam Agent voor Microsoft Windows:

  • Zowel 64-bits als 32-bits versies van Microsoft Windows-besturingssystemen voor clients en servers worden ondersteund